### Name: cghExSet-class
### Title: Class "cghExSet" for combining CGH and expression data
### Aliases: cghExSet-class cloneMeta,cghExSet-method
###   cloneNames,cghExSet-method exprs,cghExSet-method
###   initialize,cghExSet-method logRatios,cghExSet-method
###   show,cghExSet-method cloneMeta cloneNames make_cghExSet
### Keywords: classes

### ** Examples

showClass("cghExSet")
data(neveExCGH)
logRatios(neveExCGH)[1:4,]
exprs(neveExCGH)[1:4,]



